com.taosdata.jdbc.utils

## Class ReqId

- java.lang.Object
- - com.taosdata.jdbc.utils.ReqId

    public class ReqId
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static long` `getReqID()`
`static long` `murmurHash32(byte[] data, int seed)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getReqID

    public static long getReqID()

#### murmurHash32

    public static long murmurHash32(byte[] data,
                                    int seed)